/*     2670715 : 실선      */
.solid_line__2670715__ {display:block;position:relative;width:100%;height:15px}
.solid_line__2670715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2670715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670715__ {height:15px}
}

/*     2670725 : 이미지      */
.img__2670725__ {max-width:100%}
.img__2670725__ * {box-sizing:border-box}
.img__2670725__ a {display:block;vertical-align:top}
.img__2670725__ img {width:px;vertical-align:top}
.img__2670725__ p {margin:0}




/*     2670735 : 이미지      */
.img__2670735__ {max-width:100%}
.img__2670735__ * {box-sizing:border-box}
.img__2670735__ a {display:block;vertical-align:top}
.img__2670735__ img {width:500px;vertical-align:top}
.img__2670735__ p {margin:0}


/*     2670745 : 이미지      */
.img__2670745__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2670745__ * {box-sizing:border-box}
.img__2670745__ a {display:block;vertical-align:top}
.img__2670745__ img {width:500px;vertical-align:top}
.img__2670745__ p {margin:0}


/*     2670755 : 이미지      */
.img__2670755__ {max-width:100%}
.img__2670755__ * {box-sizing:border-box}
.img__2670755__ a {display:block;vertical-align:top}
.img__2670755__ img {width:px;vertical-align:top}
.img__2670755__ p {margin:0}

/*     2670765 : 실선      */
.solid_line__2670765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670765__ {height:20px}
}

/*     2670775 : 타이틀 텍스트      */
.title__2670775__ {font-size:0}
.title__2670775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2670775__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2670775__.style_top p {padding-top:10px}
.title__2670775__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2670775__.style_right p {padding-right:14px}
.title__2670775__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2670775__.style_bottom p {padding-bottom:12px}
.title__2670775__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2670775__.style_left p {padding-left:14px}
.title__2670775__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2670775__.style_circle1 p {padding-left:18px}
.title__2670775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2670775__.style_circle2 p {padding-left:18px}
.title__2670775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2670775__ p {font-size:16px}
	.title__2670775__.style_top p:before {width:16px}
	.title__2670775__.style_right p:before {height:16px}
	.title__2670775__.style_bottom p:before {width:16px}
	.title__2670775__.style_left p:before {height:16px}
}

/*     2670785 : 실선      */
.solid_line__2670785__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2670785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2670785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2670785__ {height:20px}
}

/*     2670795 : 이미지      */
.img__2670795__ {max-width:100%}
.img__2670795__ * {box-sizing:border-box}
.img__2670795__ a {display:block;vertical-align:top}
.img__2670795__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2670795__ img {display: block;margin-left: 95px;}
}

/*     3149395 : 이미지      */
.img__3149395__ {max-width:100%; margin: 0 auto;}
.img__3149395__ * {box-sizing:border-box}
.img__3149395__ p {box-sizing:border-box; margin:0 auto;}
.img__3149395__ a {display:block;vertical-align:top}
.img__3149395__ img {width:px;vertical-align:top}

/*     3441235 : YouTube 레이어 팝업      */
/* farm */
.farm__3441235__ {display:table;width:100%}
.farm__3441235__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441235__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441235__ .player-item,
.player__3441235__ iframe,
.player__3441235__ embed,
.player__3441235__ object,
.player__3441235__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441235__.player-16by9 {padding-bottom:56.25%}
.player__3441235__.player-4by3 {padding-bottom:75%}

/* img */
.img__3441235__ {text-align:center}
.img__3441235__ *,
.img__3441235__ *:before,
.img__3441235__ *:after {box-sizing:border-box}
.img__3441235__ a {display:block;position:relative}
.img__3441235__ a img {vertical-align:top}
.img__3441235__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441235__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441235__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441235__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441235__ a:hover span {opacity:1}

.img__3441235__ a .sml {width:32px;height:32px}
.img__3441235__ a .sml:before {border-width:7px 12px}
.img__3441235__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441235__ a .med {width:64px;height:64px}
.img__3441235__ a .med:before {border-width:14px 24px}
.img__3441235__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441235__ a .big {width:96px;height:96px}
.img__3441235__ a .big:before {border-width:21px 36px}
.img__3441235__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441235__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441235__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441235__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441235__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441235__ > div > div > div {margin:auto}

/*     3441245 : 타이틀 텍스트      */
.title__3441245__ {font-size:0}
.title__3441245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3441245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3441245__.style_top p {padding-top:10px}
.title__3441245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3441245__.style_right p {padding-right:14px}
.title__3441245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3441245__.style_bottom p {padding-bottom:12px}
.title__3441245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3441245__.style_left p {padding-left:14px}
.title__3441245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3441245__.style_circle1 p {padding-left:18px}
.title__3441245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3441245__.style_circle2 p {padding-left:18px}
.title__3441245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3441245__ p {font-size:20px}
	.title__3441245__.style_top p:before {width:20px}
	.title__3441245__.style_right p:before {height:20px}
	.title__3441245__.style_bottom p:before {width:20px}
	.title__3441245__.style_left p:before {height:20px}
}

/*     3441255 : YouTube 레이어 팝업      */
/* farm */
.farm__3441255__ {display:table;width:100%}
.farm__3441255__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441255__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441255__ .player-item,
.player__3441255__ iframe,
.player__3441255__ embed,
.player__3441255__ object,
.player__3441255__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441255__.player-16by9 {padding-bottom:56.25%}
.player__3441255__.player-4by3 {padding-bottom:75%}

/* img */
.img__3441255__ {text-align:center}
.img__3441255__ *,
.img__3441255__ *:before,
.img__3441255__ *:after {box-sizing:border-box}
.img__3441255__ a {display:block;position:relative}
.img__3441255__ a img {vertical-align:top}
.img__3441255__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441255__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441255__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441255__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441255__ a:hover span {opacity:1}

.img__3441255__ a .sml {width:32px;height:32px}
.img__3441255__ a .sml:before {border-width:7px 12px}
.img__3441255__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441255__ a .med {width:64px;height:64px}
.img__3441255__ a .med:before {border-width:14px 24px}
.img__3441255__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441255__ a .big {width:96px;height:96px}
.img__3441255__ a .big:before {border-width:21px 36px}
.img__3441255__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441255__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441255__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441255__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441255__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441255__ > div > div > div {margin:auto}

/*     3441265 : 타이틀 텍스트      */
.title__3441265__ {font-size:0}
.title__3441265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3441265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3441265__.style_top p {padding-top:10px}
.title__3441265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3441265__.style_right p {padding-right:14px}
.title__3441265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3441265__.style_bottom p {padding-bottom:12px}
.title__3441265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3441265__.style_left p {padding-left:14px}
.title__3441265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3441265__.style_circle1 p {padding-left:18px}
.title__3441265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3441265__.style_circle2 p {padding-left:18px}
.title__3441265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3441265__ p {font-size:20px}
	.title__3441265__.style_top p:before {width:20px}
	.title__3441265__.style_right p:before {height:20px}
	.title__3441265__.style_bottom p:before {width:20px}
	.title__3441265__.style_left p:before {height:20px}
}

/*     3441275 : YouTube 레이어 팝업      */
/* farm */
.farm__3441275__ {display:table;width:100%}
.farm__3441275__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3441275__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3441275__ .player-item,
.player__3441275__ iframe,
.player__3441275__ embed,
.player__3441275__ object,
.player__3441275__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3441275__.player-16by9 {padding-bottom:56.25%}
.player__3441275__.player-4by3 {padding-bottom:75%}

/* img */
.img__3441275__ {text-align:center}
.img__3441275__ *,
.img__3441275__ *:before,
.img__3441275__ *:after {box-sizing:border-box}
.img__3441275__ a {display:block;position:relative}
.img__3441275__ a img {vertical-align:top}
.img__3441275__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3441275__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3441275__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3441275__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3441275__ a:hover span {opacity:1}

.img__3441275__ a .sml {width:32px;height:32px}
.img__3441275__ a .sml:before {border-width:7px 12px}
.img__3441275__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3441275__ a .med {width:64px;height:64px}
.img__3441275__ a .med:before {border-width:14px 24px}
.img__3441275__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3441275__ a .big {width:96px;height:96px}
.img__3441275__ a .big:before {border-width:21px 36px}
.img__3441275__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3441275__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3441275__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3441275__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3441275__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3441275__ > div > div > div {margin:auto}

/*     3441285 : 타이틀 텍스트      */
.title__3441285__ {font-size:0}
.title__3441285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3441285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3441285__.style_top p {padding-top:10px}
.title__3441285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3441285__.style_right p {padding-right:14px}
.title__3441285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3441285__.style_bottom p {padding-bottom:12px}
.title__3441285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3441285__.style_left p {padding-left:14px}
.title__3441285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3441285__.style_circle1 p {padding-left:18px}
.title__3441285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3441285__.style_circle2 p {padding-left:18px}
.title__3441285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3441285__ p {font-size:20px}
	.title__3441285__.style_top p:before {width:20px}
	.title__3441285__.style_right p:before {height:20px}
	.title__3441285__.style_bottom p:before {width:20px}
	.title__3441285__.style_left p:before {height:20px}
}

/*     2670905 : 이미지      */
.img__2670905__ {max-width:100%}
.img__2670905__ * {box-sizing:border-box}
.img__2670905__ a {display:block;vertical-align:top}
.img__2670905__ img {width:px;vertical-align:top}

